/*
Theme Name: Nielsen Child
Theme URI: http://live.yithemes.com/nielsen/
Version: 1.2.8
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: Ecommerce Wordpress Theme
Text Domain: yit
Core Framework Version: 2.0.0
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Copyright: (c) 2012-2014 Your Inspiration Themes
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: nielsen
*/

/* If you need to edit Nielsen folder name, pay attention to change the name even in woocommerce/style.css file */

/* Below you can write your style */
#header {
    margin-bottom: 0px;
}
#primary .container .content>h1:first-child{
    display:none;
}
#logo {
     margin:0;
}
#header-container.fixed #logo {
    margin-top: 0;
}
#header-sidebar .widget_shopping_cart_content .attachment-shop_thumbnail {
    width: 50px;
}

/** SPACE BELOW HEADER ON PRODUCT PAGE **/
#primary .container.sidebar-right {
    margin-top: 40px;
}
/** SPACE BELOW HEADER ON PRODUCT PAGE **/

/** MAIN PAGE PRODUCT SLIDER **/
.product-wrapper .thumb-wrapper {
    min-height: 200px;
    /*display: flex;*/
    text-align: -webkit-center;
}
.product-wrapper .thumb-wrapper a{
    align-self:center;
}

.woocommerce ul.products li.product .thumb img, .woocommerce-page ul.products li.product .thumb img {max-height:200px;width:auto;}
ul.products li.product .product-wrapper .product-meta-wrapper .price{display:none;}
.woocommerce .products-slider-wrapper ul.products{ padding-bottom:0px;}

.product-meta-wrapper .product-name {
    align-self: center;
    /*white-space: nowrap;
    text-overflow: ellipsis;*/
}

.product-wrapper .product-meta-wrapper {
    height: 50px;
    display: flex;
    justify-content: center;
}

ul.products li.product .product-wrapper .product-actions-wrapper {
    display: none;
}

.addquotelistlink button, button.addquotelistbutton, .quotelist-added-icon, .quotelist-remove-icon  {
    line-height: 12px;
    /*padding: 13px 20px!important;*/
    padding: 0 10px!important;
    height: 38px;
    cursor: pointer;
    margin-left: 10px;
    float: left;
    display: inline-block;
    text-align: center;
    background: #DD1F26;
    border: none;
    color: #FFF!important;
    text-transform: uppercase;
    font-weight: 600;
    align-self: center;
}

a.quotelist-added-icon {
    margin-bottom: 10px;
}

.quotelist-added-icon, .quotelist-remove-icon {
    padding: 13px 20px!important
}

.addquotelistlink {
    display: inline-block;
    padding-top: 0;
}

.product_actions_container {
    text-align:center;
}

.product_actions_container > div:nth-child(2) {
    border-top:none;
}

.dvin_wcql_shopbtn_wrap {
    float: none;
    display: flex;
    justify-content: center;
    padding: 10px;
}

/*.woocommerce ul.products li.product .thumb-wrapper a.thumb.backface .face.back,*/
.product-wrapper .thumb-wrapper a.thumb .face.back,
.product-wrapper .thumb-wrapper a.thumb .face {
    position: absolute !important;
    top: 50% !important;
    /*left: 50%;*/
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    transform: translateY(-50%);
 }
/** MAIN PAGE PRODUCT SLIDER **/



/** YITH REQUEST A QUOTE **/
.yith-ywraq-add-to-quote {
    margin-top:15px;
}
.yith_ywraq_add_item_response_message:before {
    content: none !important
}

.yith_ywraq_add_item_response_message {
    padding: 10px !important;
    height: 38px;
    text-align: center;
    background-color: #999 !important;
    color: #fff !important;
    cursor: default;
}

.add-request-quote-button, .yith_ywraq_add_item_browse_message {
     /*line-height: 12px;*/
    padding: 10px !important;
    /*padding: 0 10px!important;*/
    height: 38px;
    cursor: pointer;
    /*margin-left: 10px;*/
    /*float: left;*/
    /*display: inline-block;*/
    text-align: center;
    background-color: #DD1F26 !important;
    border: none;
    color: #FFF !important;
    /*text-transform: uppercase;*/
    /*font-weight: 600;*/
    align-self: center;
}

.add-request-quote-button:before {
    content: none !important
}

.yith_ywraq_add_item_browse_message a{
    color: #fff !important;
}
/** YITH REQUEST A QUOTE **/

.single-product.woocommerce div.product div.images {
    z-index: 8;
}


/*#yith-ywraq-form .product-quantity,*/
#yith-ywraq-form .product-subtotal {
    display: none;
}

.woocommerce .thumb-wrapper .face {
    width: 100%;
}

.redTXT{color:#a41103;}
.bulk-prices{margin-bottom:20px;}
.woocommerce-tabs{display:none;}


@media only screen and (min-width:965px) and (max-width: 1920px){

.searchform #searchform{/* border-color:#a41103 !important; */}

#header.search-small #nav li.search-trigger{width:250px;float: left; top: 40px; left:50px;}

.search-trigger #header-search{margin-bottom:0 !important;transform:unset !important; width:100% !important;}

}
#menu-1 form:nth-child(2),#menu-1 form:nth-child(3){display:none !important;}
#mobile-menu-trigger{display:none !important;}


.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #9a0926 !important;
    border-color: #9a0926 !important;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #9a0926 !important;
}

#primary {
    margin-top: 7px !important;
}

.wp_but, #wpfb_tab_img1 {
    margin-top: 4px !important;
}

.summary .cart{
display:none;
}